ChromoPhobe.lnx
  A geoPaint color alteration/replacement tool.  ChromoPhobe will
  allow you to alter the colors in a geoPaint file with either a
  forced global change, or a search and replace change.  You may also
  invert the graphic image data, so that the colors become reverse.
	 